Subject: Re: [BUG] 'add -u' doesn't work from untracked subdir

From: Clemens Buchacher <[email-masked]>
Date: Sun, 6 Sep 2009 20:16:21 +0200

On Sun, Sep 06, 2009 at 02:32:44PM +0200, Matthieu Moy wrote:
> I think it has already been proposed to introduce "git add -a" doing
> what "git add -u" do, but for the full tree.

I like that, actually. AFAICT it's completely analogous to "git commit -a".
We also need something for "git add -A" though.

Do you feel the same way about changing the behavior of "git grep"? I don't
really want to change the command's name.

Clemens